Function
calculateInsertSizes
Calculates a string with insert sizes for each pair match.
compactPairMatchIds(insertSizes, store)
Include Headers
seqan/store.h
Parameters

insertSizes | The resulting string of insert sizes. Remarks: This string is accordingly resized and can be addressed by the pairMatchId.
store | The fragment store. Types: FragmentStore

Remarks
This function calls compactPairMatchIds first and calculate the insert size for every pair match. The insert size of a pair match is the outer distance between the two matches.
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:46